Bug 255776 - devel/xorg-macros: update to 1.19.3
Summary: devel/xorg-macros: update to 1.19.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-x11 (Nobody)
URL: https://lists.x.org/archives/xorg-ann...
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2021-05-11 05:17 UTC by Jan Beich
Modified: 2021-05-18 15:09 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (x11)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2021-05-11 05:17:57 UTC
See review D30207 for the patch.
Comment 1 commit-hook freebsd_committer 2021-05-18 15:05:00 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=3a5bae68906fd0cfac06e207d9f3b8a3d8630f6d

commit 3a5bae68906fd0cfac06e207d9f3b8a3d8630f6d
Author:     Jan Beich <jbeich@FreeBSD.org>
AuthorDate: 2021-01-24 14:41:26 +0000
Commit:     Jan Beich <jbeich@FreeBSD.org>
CommitDate: 2021-05-18 14:51:41 +0000

    devel/xorg-macros: update to 1.19.3

    Changes:        https://lists.x.org/archives/xorg-announce/2021-January/003069.html
    PR:             255776
    Reported by:    portscout
    Approved by:    zeising
    Differential Revision:  https://reviews.freebsd.org/D30207

 devel/xorg-macros/Makefile | 2 +-
 devel/xorg-macros/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)